@charset "utf-8";






/*fade box*/
.fadeBox{
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.fadeBox .fadeBack{
	background-color: #000;
	opacity: 0.5;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	left: 0;
	top: 0;
}
.fadeBox .fadeInner{
	position: relative;
	/*width: 100%;*/
	
	top: 10%;
	/*left: 0;*/
	z-index: 1001;
	/*height: 100%;*/
	width: 10px;
	height: 10px;
	margin: 0 auto;
}

.fadeBox .fadeInner .sendRegForm{
	width: 410px;
	margin: 0 auto;
	position: absolute;
	background-color: #fff;
	top: 10%;
	color: #222;
	border-radius: 10px;
	margin-left: - 50%;
	font-size: 16px;
}
.fadeBox .fadeInner .sendRegForm h4{
	text-align: center;
	padding: 5px 20px;
}
.fadeBox .fadeInner .sendRegForm ul{
	margin:0;
	padding: 5px 10px;
    text-align: right;
}
.fadeBox .fadeInner .sendRegForm ul li{
	list-style-type: none;
	margin: 10px 0;
	
}
.fadeBox .fadeInner .sendRegForm ul li input, .fadeBox .fadeInner .sendRegForm ul li select{
	width: 250px;
	height: 20px;
	font-size: 15px;
	word-spacing: 2px;
	font-family: Verdana;
}

.fadeBox .fadeInner .sendRegForm input[type=submit]{
	background: url("/i/bgMenu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
	display: inline-block;
    font-size: 17px;
    height: 38px;
    line-height: 38px;
	margin: 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 167px;
	border: none;
	cursor: pointer;
}
.sendRegFormBtn{
	margin: 0 auto;
	text-align: center;
}
.form_popup_error{
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	color: red;
	text-align: center;
	text-transform:lowercase;
	font-size: 13px;
	padding: 3px 5px;
	box-shadow: 0 0 10px red;
	display: none;
}

.alertMessage{
	margin: 0 auto;
	position: absolute;
	padding: 12px;
	background-color: #fff;
	top: 10%;
	color: #222;
	border-radius: 10px;
}
.alertMessage .alertMessageText{
	text-align: center;
	padding: 3px;
	font-size: 18px;
}
.alertMessage .alertMessageClose{
	background: url("/i/bgMenu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
	display: block;
    font-size: 17px;
	height: 38px;
    line-height: 37px;
	text-align: center;
    text-decoration: none;
	text-transform:uppercase;
	width: 167px;
	cursor: pointer;
	margin: 0 auto;
}


/*DOD*/
.DOD{
	background: url("/i/engine/shadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 4px double #ff16fb;
    border-radius: 15px;
    font: oblique bold 21px/30px Georgia,serif;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    right: 12px;
    text-shadow: 1px 1px 2px #7b00ff;
    top: 12px;
    width: 200px;
}
.DOD p{
	text-align:center;
	margin: 5px auto;
    padding: 0;
}
.DOD a{
	padding: 0;
	margin: 0;
	text-shadow: 1px 1px 2px #7b00ff;
	text-decoration: none;
	font: oblique 600 16px/23px Georgia,serif;
	text-align:center;
	color: #fff;
}
.DOD strong{
	border-bottom: 1px dashed #aaa;
    font-weight: 600;
    text-shadow: 1px 1px 2px #ff0000;
}

#DOD2{
	top: 140px;
	border: 4px double #00FF21;
}
	
	